body         {background: white; font-family: Georgia, Palatino, serif; font-size: 10px;  color : #333333; }


a { color: #999999;  text-decoration: none; outline: 0;}
a:hover    { color: #FFFFFF; text-decoration: none; background-color: #000000}
a:visited { color: #999999;  text-decoration: none }

a.header:hover    {background-color: transparent;}

a.darker { color: #525252;  text-decoration: none}
a.darker:hover    { color: #FFFFFF; text-decoration: none; background-color: #000000}
a.darker:visited { color: #525252;  text-decoration: none }


.text		{
	font-family: Georgia, Palatino, serif;
	font-size: 10px;
	color : #333333;
}
	
.bodytext	{
	font-family: Georgia, Palatino, serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}

.artistname{
	font-family: Georgia, Palatino, serif;
	font-size: 18px;
	color: #600;
	font-weight: bold;
	text-transform : none;
	line-height : normal;
	font-style : normal;
}


.artworkinfo {
	font-family: Georgia, Palatino, serif;
	font-size: 10px;
	color: #666;
	line-height: 16px;
}

.moreinfo {
	margin-left: 25px;
	font-size: 10px;
	line-height: 19px;
	color: #666666;
}

.padright{
	float: left;
	padding-right: 5px;
}

.padright1{
	float: left;
	padding-right: 15px;
}
.navmenu{
	font-family: Georgia, Palatino, serif;
	font-size: 11px;
	color: #333;
	background-color: #fff;
	border: 1px;
	border-color: #999;
	padding: 1px
}

.emphasis		{color: #660000; font-weight: bold;}
.grey			{color: #999999;}
.footer			{font-size: 10px; line-height: 21px; color: #999999;}

#newsLink:hover, #newsPage #newsLink{
	background-image: url(images_site/NewMenu/Header_News_on.png);
	background-repeat: no-repeat;	
}

#contactLink:hover, #contactPage #contactLink{
	background-image: url(images_site/NewMenu/Header_ContactUs_on.png);
	background-repeat: no-repeat;	
}

#exhibitionsLink:hover, #exhibitPage #exhibitionsLink{
	background-image: url(images_site/NewMenu/Header_Exhibitions_on.png);
	background-repeat: no-repeat;	
}

#facebookLink a:hover { color: #FFFFFF; text-decoration: none; background-color: transparent;}

#facebookLink a { vertical-align: top;}


#artistsLink:hover, #artistsPage #artistsLink, #artistListPage #artistsLink{
	background-image: url(images_site/NewMenu/Header_Artists_on.png);
	background-repeat: no-repeat;	
}

#homeLink:hover{
	background-image: url(images_site/NewMenu/Header_Home_on.png);
	background-repeat: no-repeat;	
}





